COM_SOBI2 = Sobi2
COM_SOBI2.ALL ENTRIES = Όλες οι Καταχωρίσεις
COM_SOBI2.ENTRIES AWAITING APPROVAL = Καταχωρίσεις που αναμένουν Έγκριση
COM_SOBI2.GENERAL CONFIGURATION = Γενικές Ρυθμίσεις
COM_SOBI2.CUSTOM FIELDS MANAGER = Διαχείριση Προσαρμοσμένων Πεδίων
COM_SOBI2.ABOUT SOBI2 = Σχετικά με το Σύστημα
